Subject: Re: Job | Tech Support Remote Screening
From: Manoj Yadav <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 13:05:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3081 Applicants

View All

Manoj Yadav
I have started my career as a Technical Support Engineer in 2016 after completing 15 months of Professional Diploma in Hardware and Networking From Jetking Gurugram. Currently I am working with Team Computers Pvt. Ltd. as a Technical Support Engineer. Right now I am looking to work as a Network Engineer or System Admin.

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Team Computers
Notice Period 1 Months
Previous Designation Technical Support Engineer
Previous Company Williams Consulting

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
B.Com
EIILM University, Sikkim
Key Skills
Networking, Hardware, Desktop Engineering, Desktop Administration, Troubleshooting, Network Troubleshooting, Software Installation, Active Directory Support, Windows, DHCP, DNS, System Administration, Routing Protocols, Cisco Switches

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem